<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Work 1</title>
    <link rel="stylesheet" href="style%20lab1.css">
</head>
<body>
<div class="backgr">
    <div class="first">
        <h1>AstanaIT</h1>
        <p>How many times were you frustrated while looking out for a good collection of programming/algorithm/interview questions? What did you expect and what did you get? This portal has been created to provide well written, well thought and well-explained solutions for selected questions.</p>
        <h1>Intro to Web</h1>
        <p>GCET is an entrance test for the extensive classroom programme by GeeksforGeeks to build and enhance Data Structures and Algorithm concepts, mentored by Sandeep Jain (Founder & CEO, GeeksforGeeks).He has 7 years of teaching experience and 6 years of industry experience.</p>
    </div>
    <div class="second">
        <h1>ICT</h1>
        <p>How many times were you frustrated while looking out for a good collection of programming/algorithm/interview questions? What did you expect and what did you get? This portal has been created to provide well written, well thought and well-explained solutions for selected questions.</p>
        <h1>Front end</h1>
        <p>GCET is an entrance test for the extensive classroom programme by GeeksforGeeks to build and enhance Data Structures and Algorithm concepts, mentored by Sandeep Jain (Founder & CEO, GeeksforGeeks).He has 7 years of teaching experience and 6 years of industry experience.</p>
    </div>
    <div class="third">
        <h1>Web dev</h1>
        <p>How many times were you frustrated while looking out for a good collection of programming/algorithm/interview questions? What did you expect and what did you get? This portal has been created to provide well written, well thought and well-explained solutions for selected questions.</p>
        <h1>Examples</h1>
        <p>How many times were you frustrated while looking out for a good collection of programming/algorithm/interview questions? What did you expect and what did you get? This portal has been created to provide well written, well thought and well-explained solutions for selected questions.</p>
    </div>
</div>
</body>
</html>